/* -------------------------------------------------------------------------- */
/* __ v4.3 _ Z Endless Dreams ____ 18/06/2018 _ Jose Andre Fernandes Sabino _ */
/* -------------------------------------------------------Joseafs------------ */
/* -------------------------------------------------------------------------- */
/* Destkop */

@media all and (min-width: 1200px){
    .xl-pdg-40{padding: 40px;}
    .xl-pdg-60{padding: 60px;}
}
@media all and (min-width: 992px){
    .Lorem-org{width: 100%;}
    
    .lg-dsp-on{display: block;}
    .lg-dsp-off{display: none;}
    .lg-max-hg{max-height: 1000px; opacity: 1!important;}
    
    .lg-pdg--30{padding-left: 30px;padding-right: 30px;}

    .lg-wd-100{width: 100%;}
}
/* ------------------------ */
/* Tablet */
@media all and (max-width: 991px){
    /* ------------------------ */
    .md-wd-0{width: 0%;}
    .md-wd-5{width: 5%;}
    .md-wd-10{width: 10%;}
    .md-wd-15{width: 15%;} 
    .md-wd-20{width: 20%;}
    .md-wd-25{width: 25%;}
    .md-wd-30{width: 30%;}
    .md-wd-33{width: 33.333333%;}
    .md-wd-35{width: 35%;}
    .md-wd-40{width: 40%;}
    .md-wd-45{width: 45%;}
    .md-wd-50{width: 50%;}
    .md-wd-55{width: 55%;}
    .md-wd-60{width: 60%;}
    .md-wd-66{width: 66.666666%;}
    .md-wd-70{width: 70%;}
    .md-wd-75{width: 75%;}
    .md-wd-80{width: 80%;}
    .md-wd-85{width: 85%;}
    .md-wd-90{width: 90%;}
    .md-wd-100{width: 100%!important;}
    /* ------------------------ */
    .md-min-hg-1p{min-height: 1px;}
    .md-min-hg-300p{min-height: 300px;}
    .md-min-hg-400p{min-height: 400px;}
    .md-hg-100{height: 100%;}
    .md-hg-350p{height: 350px;}
    .md-hg-auto{height: auto!important;}
    /* ------------------------ */
    .md-mgn-a{margin:auto;}
    .md-mgn--15{margin-right: -15px; margin-left: -15px;}
    .md-mgn-{margin:auto;}
    .md-mgn-0{margin:0px!important;}
    .md-mgn-5{margin:5px;}
    .md-mgn-b-0{margin-bottom:0px;}
    .md-mgn-b-10{margin-bottom:10px;}
    .md-mgn-b-20{margin-bottom:20px;}
    .md-mgn-t-60{margin-top: 60px;}
    .md-mgn-b-40{margin-bottom: 40px;}
    /* ------------------------ */
    .md-pdg-0{padding:0px!important;}
    .md-pdg-b-0{padding-bottom:0px!important;}
    .md-pdg--15{padding-left:15px!important;padding-right:15px!important;}
    .md-pdg--30{padding-left:30px!important;padding-right:30px!important;}
    .md-pdg-l-0{padding-left:0px;}
    .md-pdg-r-0{padding-right:0px;}
    .md-pdg-5{padding:5px;}
    .md-pdg-l-10{padding-left:10px;}
    .md-pdg-r-10{padding-right:10px;}
    .md-pdg-10{padding:10px!important;}
    .md-pdg-15{padding:15px!important;}
    .md-pdg-20{padding:20px!important;}
    .md-pdg-l-15{padding-left:15px;}
    .md-pdg-r-15{padding-right:15px;}
    .md-pdg-r-70{padding-right:70px;}
    .md-pdg-t-0{padding-top:0px;}
    .md-pdg-t-5{padding-top:5px;}
    .md-pdg-t-10{padding-top:10px;}
    .md-pdg-t-20{padding-top:20px;}
    .md-pdg-t-30{padding-top:30px!important;}
    .md-pdg-t-60{padding-top:60px!important;}
    .md-pdg-b-20{padding-bottom:20px;}
    .md-pdg-b-40{padding-bottom:40px;}
    .md-pdg-b-60{padding-bottom:60px;}
    /* ------------------------ */
    .md-rad-off{border-radius: 0!important;}
    .md-rad-round{border-radius: 50%;}
    /* ------------------------ */
    .md-opc-10{opacity: 1!important;}
    .md-opc-8{opacity: .8!important;}
    .md-opc-6{opacity: .6!important;}
    .md-opc-4{opacity: .4!important;}
    .md-opc-2{opacity: .2!important;}
    .md-opc-1{opacity: .1!important;}
    .md-opc-0{opacity: 0!important;}
    /* ------------------------ */
    .md-dsp-middle{display: -webkit-flex; -webkit-align-items: center; display: flex;align-items: center;}
    .md-dsp-bottom{display: -webkit-flex; -webkit-align-items: flex-end; display: flex;align-items: flex-end;}
    .md-dsp-top{display: -webkit-flex; -webkit-align-items: flex-top; display: flex;align-items: flex-top;}
    .md-dsp-flex{display: -webkit-flex; -webkit-align-items: flex; display: flex;align-items: flex;}
    .md-dsp-on{display:block;}
    .md-dsp-off{display:none;}
    .md-dsp-off-f{display:none!important;}
    .md-dsp-in-block{display:inline-block!important;}
    .md-dsp-tb{display:table;}
    .md-dsp-in-grid{display: inline-grid;}
    .md-ovr-a{overflow: auto!important;}
    .md-ovr-v{overflow: visible!important;}
    .md-ovr-h{overflow: hidden!important; z-index: 0;}
    .md-flt-l{float: left;}
    .md-flt-r{float: right}
    .md-flt-off{float: none!important;}
    .md-text-center-f{text-align: center!important;}
    .md-text-right-f{text-align: right!important;}
    .md-text-left-f{text-align: left!important;}
    .md-text-just-f{text-align: justify!important;}
    .md-text-ovr{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
    .md-wht-spc-nrp{white-space: nowrap;}
    .md-wrd-break{word-break: break-all;}
    .md-wrd-keep{word-break: break-all;}
    .md-pos-abs{position: absolute;}
    .md-pos-rel{position: relative!important;}
    .md-pos-fix{position: fixed;}
    .md-pos-top{top:0;}
    .md-pos-right{right: 0;}
    .md-pos-bottom{bottom:0;}
    .md-pos-left{left: 0;}
    .md-alg-base{align-self: baseline;}
    .md-clear-b{clear:both;}
    /* ------------------------ */
    .md-b-fly-off{transform: none!important; top: auto; left: auto; bottom: auto; right: auto;}
    .md-b-fly-t-r{top:0;right:0;}
    .md-b-fly-t-l{top:0;left:0;}
    .md-b-fly-t-c{top:0;left:50%;}
    .md-b-fly-c-r{top:50%;right:0;}
    .md-b-fly-c{top:50%;left:50%;}
    .md-b-fly-c-l{top:50%;left:0;}
    .md-b-fly-b-r{top: 100%;right:0;}
    .md-b-fly-b-l{top: 100%;left:0;}
    .md-b-fly-b-c{top: 100%;left:50%;}
    .md-b-fly--l{left: 100%;}
    .md-b-fly--r{right: 100%;}
    
    [class*='md-b-fly-c']{transform: translateY(-50%);}
    [class*='md-b-fly-b']{transform: translateY(-100%);}
    .md-b-self{transform: translate(-50%,-50%);}
    .md-b-self-t{transform: translateY(-50%);}
    .md-b-self-l{transform: translateX(-50%);}
    
    /* ------------------------ */
    .md-sdw-off{box-shadow: none!important; border: none!important; outline: none!important;}
    .md-sdw-out-1{box-shadow: 0 0 1px 1px rgba(0,0,0,.3);}
    /* ------------------------ */
    .md-bg-1{background-color: #fff!important;}
    .md-bg-0{background-color: #000!important;}
    .md-bg-off{background-color: transparent!important;}
    .md-bg-opc-01{background-color: rgba(0,0,0,.1)!important;}
    .md-bg-opc-02{background-color: rgba(0,0,0,.2)!important;}
    .md-bg-opc-04{background-color: rgba(0,0,0,.4)!important;}
    .md-bg-opc-06{background-color: rgba(0,0,0,.6)!important;}
    .md-bg-opc-08{background-color: rgba(0,0,0,.8)!important;}
    .md-bg-opc-09{background-color: rgba(0,0,0,.9)!important;}
}
/* ------------------------ */
/* mobile */
@media all and (max-width: 767px){
    /* ------------------------ */
    .sm-b-fly-off{transform: none!important; top: auto; left: auto; bottom: auto; right: auto;}
    /* ------------------------ */
    .sm-wd-0{width: 0%;}
    .sm-wd-5{width: 5%;}
    .sm-wd-10{width: 10%;}
    .sm-wd-15{width: 15%;} 
    .sm-wd-20{width: 20%;}
    .sm-wd-25{width: 25%;}
    .sm-wd-30{width: 30%;}
    .sm-wd-33{width: 33.333333%;}
    .sm-wd-35{width: 35%;}
    .sm-wd-40{width: 40%;}
    .sm-wd-45{width: 45%;}
    .sm-wd-50{width: 50%;}
    .sm-wd-55{width: 55%;}
    .sm-wd-60{width: 60%;}
    .sm-wd-66{width: 66.666666%;}
    .sm-wd-70{width: 70%;}
    .sm-wd-75{width: 75%;}
    .sm-wd-80{width: 80%;}
    .sm-wd-85{width: 85%;}
    .sm-wd-90{width: 90%;}
    .sm-wd-100{width: 100%!important;}
    .sm-wd-a{width: auto;}
    /* ------------------------ */
    .sm-min-hg-1p{min-height: 1px;}
    .sm-min-hg-150p{min-height: 150px;}
    .sm-min-hg-300p{min-height: 300px;}
    .sm-min-hg-400p{min-height: 400px;}
    .sm-hg-100{height: 100%;}
    .sm-hg-auto{height: auto!important;}
    /* ------------------------ */
    .sm-mgn--15{margin-right: -15px; margin-left: -15px;}
    .sm-mgn--30{margin-right: -30px; margin-left: -30px;}
    .sm-mgn-a{margin:auto;}
    .sm-mgn-0{margin:0px;}
    .sm-mgn-5{margin:5px;}
    .sm-mgn-10{margin:10px;}
    .sm-mgn-t-5{margin-top: 5px;}
    .sm-mgn-t-10{margin-top: 10px;}
    .sm-mgn-b-10{margin-bottom: 10px;}
    .sm-mgn-t-20{margin-top: 20px;}
    .sm-mgn-b-20{margin-bottom: 20px;}
    .sm-mgn-b-30{margin-bottom: 30px;}
    .sm-mgn-t-60{margin-bottom: 60px;}

    /* ------------------------ */
    .sm-pdg-0{padding:0px!important;}
    .sm-pdg-r-0{padding-right: 0px;}
    .sm-pdg-l-0{padding-left: 0px;}
    .sm-pdg-3{padding:3px;}
    .sm-pdg-5{padding:5px;}
    .sm-pdg-10{padding: 10px;}
    .sm-pdg-t-0{padding-top: 0px;}
    .sm-pdg-t-10{padding-top: 10px;}
    .sm-pdg-b-60{padding-bottom: 60px;}
    .sm-pdg-b-40{padding-bottom: 40px;}
    .sm-pdg-b-30{padding-bottom: 30px;}
    .sm-pdg-b-10{padding-bottom: 10px;}
    .sm-pdg-b-5{padding-bottom: 5px;}
    .sm-pdg-15{padding:15px!important;}
    .sm-pdg-t-5{padding-top:5px!important;}
    .sm-pdg-t-15{padding-top:15px!important;}
    .sm-pdg-t-30{padding-top:30px!important;}
    .sm-pdg-t-40{padding-top:40px!important;}
    .sm-pdg-b-15{padding-bottom:15px!important;}
    .sm-pdg-b-20{padding-bottom:20px!important;}
    .sm-pdg--15{padding-left:15px!important;padding-right:15px!important;}
    .sm-pdg-20{padding:20px;}
    .sm-pdg-30{padding:30px;}
    .sm-pdg-b-0{padding-bottom: 0px;}

    /* ------------------------ */
    .sm-sdw-out-1{box-shadow: 0 0 1px 1px rgba(0,0,0,.3);}
    /* ------------------------ */
    .sm-rad-off{border-radius: 0!important;}
    .sm-rad-5{border-radius: 5px!important;}
    .sm-rad-round{border-radius: 50%;}
    /* ------------------------ */
    .sm-opc-10{opacity: 1!important;}
    .sm-opc-8{opacity: .8!important;}
    .sm-opc-6{opacity: .6!important;}
    .sm-opc-4{opacity: .4!important;}
    .sm-opc-2{opacity: .2!important;}
    .sm-opc-1{opacity: .1!important;}
    .sm-opc-0{opacity: 0!important;}
    /* ------------------------ */
    .sm-dsp-middle{display: -webkit-flex; -webkit-align-items: center; display: flex;align-items: center;}
    .sm-dsp-bottom{display: -webkit-flex; -webkit-align-items: flex-end; display: flex;align-items: flex-end;}
    .sm-dsp-top{display: -webkit-flex; -webkit-align-items: flex-top; display: flex;align-items: flex-top;}
    .sm-dsp-flex{display: -webkit-flex; -webkit-align-items: flex; display: flex;align-items: flex;}
    .sm-dsp-on{display:block;}
    .sm-dsp-off{display:none;}
    .sm-dsp-off-f{display:none!important;}
    .sm-dsp-in-block{display:inline-block;}
    .sm-dsp-tb{display:table;}
    .sm-dsp-in-grid{display: inline-grid;}
    .sm-ovr-a{overflow: auto!important;}
    .sm-ovr-v{overflow: visible!important;}
    .sm-ovr-h{overflow: hidden!important; z-index: 0;}
    .sm-flt-l{float: left!important;}
    .sm-flt-r{float: right}
    .sm-flt-off{float: none!important;}
    .sm-text-center-f{text-align: center!important;}
    .sm-text-right-f{text-align: right!important;}
    .sm-text-left-f{text-align: left!important;}
    .sm-text-just-f{text-align: justify!important;}
    .sm-text-ovr{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
    .sm-wht-spc-nrp{white-space: nowrap;}
    .sm-wrd-break{word-break: break-all;}
    .sm-wrd-keep{word-break: break-all;}
    .sm-pos-abs{position: absolute;}
    .sm-pos-rel{position: relative;}
    .sm-pos-fix{position: fixed;}
    .sm-pos-top{top:0;}
    .sm-pos-right{right: 0;}
    .sm-pos-bottom{bottom:0;}
    .sm-pos-left{left: 0;}
    .sm-alg-base{align-self: baseline;}
    .sm-clear-b{clear:both;}
    
    
    .sm-pos-rel{position: relative!important;}
    .sm-pos-fix{position: fixed;}
    .sm-pos-top{top:0;}
    .sm-pos-right{right: 0;}
    .sm-pos-bottom{bottom:0;}
    .sm-pos-left{left: 0;}
    .sm-alg-base{align-self: baseline;}
    .sm-clear-b{clear:both;}
    
    /* Off */
    .sm-wrap-off{position: relative!important;top: auto;left: auto;bottom: auto;right: auto;transform: none;}
}
/* ------------------------ */
/* mobile I */
@media all and (max-width: 600px){
    .smx-wd-100{width: 100%!important;}
    .smx-text-center{text-align: center!important;}

}
@media all and (max-width: 480px){
    .xs-mgn-5{margin: 5px!important;}
    .xs-pdg-5{padding: 5px!important;}
    .xs-wd-100{width: 100%!important;}
    .xs-wd-a{width: auto!important;}
    .xs-flt-off{float: none!important;}
    .xs-dsp-in-block{display:inline-block!important;}
    .xs-text-center-f{text-align: center!important;}
    .xs-min-hg-220p{min-height: 220px;}
}